.shops_title p,
.online_title p {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 14px;
	letter-spacing: 0.05em;
	color: #0093FF;
	margin-bottom: 4px;
}
.shops {
	padding: 40px 0 120px;
}
.shops_titlearea,
.shops_title {
	margin-bottom: 80px;
}
.shops_title h2 {
	font-weight: 700;
	font-size: 25px;
}
.shops_tabs ul {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
	justify-content: space-between;
	border-radius: 999px;
}
.shops_tabs li {
	font-weight: 700;
	letter-spacing: 0.05em;
	text-align: center;
	color: #202733;
	min-width: 120px;
	height: 30px;
	border-radius: 999px;
	padding: 0 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	background-color: #EFEFEF;
	transition: all 0.5s ease;
}
.shops_tabs li:hover,
.shops_tabs li.active {
	background: #0093FF;
	color: #FFFFFF;
}
.tabs_panel h3 {
	font-weight: 700;
	font-size: 35px;
	margin-bottom: 32px;
	display: flex;
	align-items: center;
	gap: 20px;
}
.tabs_panel h3 span {
	height: 30px;
	min-width: 94px;
	padding: 0 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #0093FF;
	font-size: 18px;
	line-height: 100%;
	color: #FFFFFF;
	position: relative;
	top: 4px;
}
.shops_desc {
	margin-bottom: 80px;
}
.shops_desc h4 {
	font-weight: 700;
	font-size: 25px;
	line-height: 175%;
	margin-bottom: 12px;
}
.shops_desc p {
	font-weight: 500;
	line-height: 175%;
}
.shops_products {
	margin-bottom: 80px;
}
.shops_product_group {
	width: 100%;
	border-radius: 40px;
	background: #F7F7F7;
	padding: 40px;
	margin-bottom: 40px;
}
.shops_product_group h4 {
	font-weight: 700;
	font-size: 25px;
	text-align: center;
	margin-bottom: 40px;
}
.shops_product_group ul {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-wrap: wrap;
	gap: 36px 40px;
	margin: auto;
	width: 100%;
}
#tab1_3 .shops_product_group ul,
#tab1_7 .shops_product_group ul {
	max-width: 600px;
}
#tab1_4 .shops_product_group ul {
	max-width: 800px;
}
.shops_product_item {
	width: 156px;
	height: 156px;
	background-color: #FFFFFF;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.shops_product_item img {
	display: block;
	margin: 0 0 4px;
	width: auto;
	height: 62px;
	object-fit: contain;
	object-position: center;
}
.shops_product_item_01 img,
.shops_product_item_02 img {
	width: 86px;
}
.shops_product_item_03 img {
	width: 72px;
}
.shops_product_item_04 img,
.shops_product_item_05 img {
	width: 39px;
}
.shops_product_item_06 img {
	width: 49px;
}
.shops_product_item_07 img {
	width: 35px;
}
.shops_product_item_08 img {
	width: 70px;
}
.shops_product_item_09 img {
	width: 58px;
}
.shops_product_item_10 img {
	width: 20px;
}
.shops_product_item_11 img {
	width: 28px;
}
.shops_product_item_11 img.shops_product_logo {
	width: 86px;
	height: auto;
}
.shops_product_item p {
	font-weight: 700;
	font-size: 12px;
	line-height: 125%;
	text-align: center;
	white-space: nowrap;
}
.shops_product_item p span {
	font-size: 10px;
}
.shops_product_cta a {
	width: 298px;
	height: 50px;
	border-radius: 25px;
	font-size: 18px;
	margin: auto;
}
.shops_media {
	display: flex;
	gap: 60px;
	margin-bottom: 80px;
}
.shops_gallery {
	width: calc(100% - 395px);
	position: relative;
}
.shops_slider {
	position: relative;
}
.shops_slider img {
	width: 100%;
}
.shops_gallery .swiper-button-prev,
.shops_gallery .swiper-button-next {
	width: 45px;
	height: 45px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.shops_gallery .swiper-button-prev {
	left: -23px;
	background-image: url(/shared/img/common/slide-arrow-l.svg);
}
.shops_gallery .swiper-button-next {
	right: -23px;
	background-image: url(/shared/img/common/slide-arrow-r.svg);
}
.shops_gallery .swiper-button-prev::after,
.shops_gallery .swiper-button-next::after {
	content: none;
}
.shops_gallery .swiper-button-prev svg,
.shops_gallery .swiper-button-next svg {
	display: none;
}
.shops_social {
	width: 335px;
	background-color: #F7F7F7;
	padding: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 40px;
}
.shops_socialbody {
	text-align: center;
}
.shops_sociallogo {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100px;
	height: 100px;
	background-color: #FFFFFF;
	border-radius: 50%;
	margin: 0 auto 16px;
}
.shops_sociallogo img {
	width: 40px;
	filter: brightness(0);
}
.shops_socialname {
	margin-bottom: 12px;
	font-weight: bold;
}
.shops_socialbtn a {
	max-width: 228px;
}
.shops_detail {
	border-top: 1px solid #000000;
	margin-bottom: 100px;
}
.shops_detail>dl {
	display: flex;
	border-bottom: 1px solid #DBDBDB;
	gap: 40px;
	margin: 20px 0 0;
}
.shops_detail>dl:last-child {
	border-bottom: none;
}
.shops_detail>dl.border_none {
	border-bottom: none;
}
.shops_detail>dl>dt,
.shops_detail>dl>dd {
	padding: 0 0 20px;
}
.shops_detail>dl>dt {
	font-weight: 700;
	letter-spacing: 0.1em;
	width: 30%;
}
.shops_detail>dl>dd {
	font-weight: 500;
	width: calc(70% - 40px);
}
.shops_detail>dl:last-child>dt,
.shops_detail>dl:last-child>dd {
	padding: 0;
}
.shops_detail>dl>dd p {
	margin-bottom: 32px;
}
.shops_detail>dl>dd a.link_tel {
	margin-right: 20px;
}
.shops_map {
	margin: 0 auto 32px;
}
.shops_map iframe {
	width: 100%;
	height: 616px;
}
.online {
	padding: 0 0 104px;
}
.online_titlearea {
	margin-bottom: 40px;
}
.online_title h2 {
	font-weight: 700;
	font-size: 25px;
}
.online_block>*:first-child {
	margin-top: 0;
}
.online_subtitle {
	margin-top: 40px;
	padding-bottom: 20px;
	border-bottom: 1px solid #000000;
}
.online_subtitle h3 {
	font-weight: 900;
	font-size: 20px;
}
.online_subtitle h3 a {
	color: #0093FF;
	transition: opacity 0.5s ease;
}
.online_subtitle h3 a:hover {
	opacity: 0.6;
}
.online_subtitle h3 a span {
	position: relative;
	padding-right: 36px;
}
.online_subtitle h3 a span::after {
	background-image: url(/shared/img/common/ico-btn-target.svg);
	width: 17px;
	height: 17px;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	content: "";
	display: inline-block;
	position: relative;
	top: 2px;
	margin-left: 12px;
}
.online_text {
	margin: 32px 0 0;
}
.online_text p {
	font-weight: 500;
	line-height: 175%;
}
.tab_content {
	display: none;
}
.tab_content.active {
	display: block;
}
@media (max-width: 1200px) {
	.shops_tabs ul {
		justify-content: center;
	}
}
@media (max-width: 1000px) {
	.shops_tabs ul {
		justify-content: center;
	}
}
@media (max-width: 767px) {
	.shops {
		padding: 40px 0 80px;
	}
	.shops_titlearea,
	.shops_title {
		margin-bottom: 72px;
	}
	.shops_title p {
		font-size: 12px;
	}
	.shops_title h2 {
		font-size: 20px;
	}
	.shops_tabs ul {
		width: calc(100vw - 20px);
		margin-left: -10px;
		padding: 16px;
		align-items: center;
		border-radius: 20px;
		background-color: #EFEFEF;
	}
	.shops_tabs li {
		font-size: 14px;
		width: calc(50% - 4px);
		min-height: 49px;
		padding: 0 20px;
		background-color: #FFFFFF;
	}
	.tabs_panel h3 {
		font-size: 20px;
		flex-direction: column;
		align-items: flex-start;
		gap: 8px;
	}
	.tabs_panel h3 span {
		position: static;
	}
	.shops_desc {
		margin-bottom: 40px;
	}
	.shops_desc h4 {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.shops_desc p {
		font-size: 13px;
	}
	.shops_product_group {
		padding: 40px 20px;
	}
	.shops_product_group h4 {
		font-size: 20px;
		margin-bottom: 32px;
	}
	.shops_product_group ul {
		gap: 28px 20px;
	}
	#tab1_3 .shops_product_group ul,
	#tab1_4 .shops_product_group ul,
	#tab1_7 .shops_product_group ul {
		max-width: 100%;
	}
	.shops_product_item {
		width: 136px;
		height: 136px;
	}
	.shops_product_item img {
		height: 48px;
	}
	.shops_product_item_01 img,
	.shops_product_item_02 img {
		width: 75px;
	}
	.shops_product_item_04 img {
		width: 32px;
	}
	.shops_product_item_05 img {
		width: 30px;
	}
	.shops_product_item_07 img {
		width: 29px;
	}
	.shops_product_item_11 img {
		width: 23px;
	}
	.shops_product_item_11 img.shops_product_logo {
		width: 68px;
	}
	.shops_product_cta a {
		max-width: 300px;
		width: 100%;
	}
	.shops_media {
		flex-direction: column;
		align-items: center;
		gap: 32px;
		margin-bottom: 40px;
	}
	.shops_gallery {
		width: 100%;
		max-width: 335px;
		margin: auto;
	}
	.shops_social {
		padding: 40px 20px;
		gap: 20px;
	}
	.shops_sociallogo {
		width: 70px;
		height: 70px;
		margin: 0;
	}
	.shops_sociallogo img {
		width: 28px;
	}
	.shops_socialtext {
		width: calc(100% - 90px);
	}
	.shops_socialdisp {
		font-size: 13px;
	}
	.shops_socialbtn a {
		width: 228px;
	}
	.shops_socialbody {
		text-align: left;
		display: flex;
		gap: 20px;
	}
	.shops_social iframe {
		max-width: 335px;
		width: 100%;
		margin: auto;
	}
	.shops_detail {
		margin-bottom: 60px;
	}
	.shops_detail>dl {
		gap: 20px;
		flex-wrap: wrap;
	}
	.shops_detail>dl>dt,
	.shops_detail>dl>dd {
		font-size: 14px;
	}
	.shops_detail>dl>dd {
		width: calc(70% - 20px);
	}
	.shops_detail>dl>dd p {
		margin-bottom: 16px;
	}
	.shops_detail>dl>dd a.link_tel {
		margin-right: 0;
	}
	.shops_map {
		margin: 0 auto 16px;
	}
	.shops_map iframe {
		height: 335px;
	}
	.online {
		padding: 0 0 138px;
	}
	.online_title p {
		font-size: 12px;
	}
	.online_title h2 {
		font-size: 20px;
	}
	.online_subtitle {
		margin-top: 60px;
		padding-bottom: 16px;
	}
	.online_subtitle h3 {
		font-size: 18px;
	}
	.online_text {
		margin: 16px 0 0;
	}
	.online_text p {
		font-size: 14px;
	}
}